div.smmenu
{	
	width: 320px;	
}

/* Root level menu items. */
div.smmenu div.level1
{
	clear: both;		
	padding: 5px 0px 0 4px;	
	overflow: hidden; /* Required to ensure container extends to height of floated tiles within it. */
}

div.smmenu div.level1 div span, 
	div.smmenu div.level1 div a:link, 
	div.smmenu div.level1 div a:active, 
	div.smmenu div.level1 div a:visited, 
	div.smmenu div.level1 div a:hover
{
	font-size: 15px;
    font-weight: bold;
    color: #FFF;
    cursor: pointer;
    text-decoration: none;
    margin: 0px;
    padding: 15px 10px 5px 4px;
    float: left;
    width: 143px;
    height: 50px;
    background: url(images/buttonBackgroundPurple.png) no-repeat;
}



/* Sub-level menu items. */
div.smmenu div.sub-level
{
	clear: both;
	position: static;	
	width: 310px;
	padding: 5px;
}

div.smmenu div.sub-level div.menu
{	
	background: #FFF;
	padding: 5px 9px 5px 9px;
}

div.smmenu div.sub-level div.header
{		
	font-size: 40px;
	height: 28px;
}

div.smmenu div.sub-level div.back span, div.smmenu div.sub-level div.home span 
{
	width: 42px;
	height: 20px;
	display: inline-block;	
	padding: 4px 0 0 26px;
	font: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 12px;	
	cursor: pointer;
}

div.smmenu div.sub-level div.back span
{
	background: url(images/up_arrow_white.png) no-repeat 6px 7px;	
	border-radius: 6px;
	-moz-border-radius: 6px;		
	background-color: #1B3D58;
	float: left;	
}

div.smmenu div.sub-level div.home span
{
	background: url(images/back_arrow_white.png) no-repeat 6px 5px;	
	border-radius: 6px;
	-moz-border-radius: 6px;		
	background-color: #A62E46;
	float: right;	

}

div.smmenu div.sub-level div.menu
{
	clear: both;
}

div.smmenu div.sub-level div.title a:link, 
	div.smmenu div.sub-level div.title a:active, 
	div.smmenu div.sub-level div.title a:visited, 
	div.smmenu div.sub-level div.title a:hover
{
	font-size: 18px;
	font-weight: bold;
	color: #1B3D58;
	cursor: pointer;
	text-decoration: none;
	margin-bottom: 5px;
	display: block;
}

div.smmenu div.sub-level div.item
{
	margin-bottom: 2px;	
	width: 290px;
	margin-bottom: 5px;
	border-radius: 6px;
	-moz-border-radius: 6px;		
	background: #1B3D58 url(images/next_arrow_blue.png) no-repeat 260px 0;	/* Show default colour for IE and earlier browsers which don't support nth-child. */
}

div.smmenu div.sub-level div.item span, div.smmenu div.sub-level div.item a
{
	display: block;	
	padding: 5px 0 5px 10px;	
	width: 240px;				
	font: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
	
}

div.smmenu div.sub-level div.item
{
    background: #312C74 url(images/next_arrow_blue.png) no-repeat 260px 0;
}



  